<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/view_status" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/rv" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
            <TextView android:textSize="18.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_add_address" android:background="#ff4294ea" android:layout_width="fill_parent" android:layout_height="50.0dip" android:text="@string/mj_postercard_add_address" />
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>